Loading...
Searching...
No Matches
heartbeat_failed_event-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::events::heartbeat_failed_event.

Includes
  - mongocxx/v1/events/server_heartbeat_failed-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::events::heartbeat_failed_event
| The failed execution of a heartbeat ("hello") command. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::events
| Declares entities describing APM events.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::events
| Declares entities describing APM events.